# Delete contact

Permanently deletes a Contact record.

Endpoint: DELETE /site/{siteId}/ahds/v1/contact/{contactId}
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `siteId` (number, required)
    Site identifier

  - `contactId` (string, required)
    Contact unique identifier (UUID)

## Response 204:

  - `204` (unknown)
    Contact deleted successfully

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 404:

  - `404` (unknown)
    Contact not found

